.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.574453,0.000000,0.000000,0.619171,0,0);-ms-transform:matrix(0.574453,0.000000,0.000000,0.619171,0,0);-webkit-transform:matrix(0.574453,0.000000,0.000000,0.619171,0,0);}
.m0{transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-ms-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-webkit-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);}
.m1{transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-ms-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);-webkit-transform:matrix(0.619171,0.000000,0.000000,0.619171,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.456560px;}
.ls25{letter-spacing:-0.795600px;}
.ls3b{letter-spacing:-0.535500px;}
.ls1b{letter-spacing:-0.452880px;}
.ls4{letter-spacing:-0.452200px;}
.ls46{letter-spacing:-0.321300px;}
.ls8{letter-spacing:-0.309060px;}
.ls4f{letter-spacing:-0.302940px;}
.ls44{letter-spacing:-0.281520px;}
.ls24{letter-spacing:-0.244800px;}
.ls5a{letter-spacing:-0.232560px;}
.ls17{letter-spacing:-0.192780px;}
.ls1c{letter-spacing:-0.189720px;}
.lsc{letter-spacing:-0.186660px;}
.ls9{letter-spacing:-0.183600px;}
.lse{letter-spacing:-0.180540px;}
.ls18{letter-spacing:-0.177480px;}
.ls27{letter-spacing:-0.174420px;}
.ls3d{letter-spacing:-0.171360px;}
.lsd{letter-spacing:-0.168300px;}
.ls12{letter-spacing:-0.162180px;}
.ls42{letter-spacing:-0.149940px;}
.ls1e{letter-spacing:-0.149600px;}
.ls16{letter-spacing:-0.137700px;}
.ls13{letter-spacing:-0.131580px;}
.lsb{letter-spacing:-0.128520px;}
.ls43{letter-spacing:-0.122400px;}
.ls64{letter-spacing:-0.113220px;}
.ls55{letter-spacing:-0.107100px;}
.ls22{letter-spacing:-0.104040px;}
.ls23{letter-spacing:-0.091800px;}
.ls1d{letter-spacing:-0.070380px;}
.ls51{letter-spacing:-0.061200px;}
.ls1a{letter-spacing:-0.048960px;}
.ls40{letter-spacing:-0.042840px;}
.ls5e{letter-spacing:-0.022440px;}
.ls4e{letter-spacing:-0.003060px;}
.ls6{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.024480px;}
.ls7{letter-spacing:0.030600px;}
.ls5c{letter-spacing:0.039780px;}
.ls37{letter-spacing:0.059840px;}
.ls4c{letter-spacing:0.067320px;}
.ls50{letter-spacing:0.073440px;}
.ls5b{letter-spacing:0.088740px;}
.ls41{letter-spacing:0.097920px;}
.ls38{letter-spacing:0.112200px;}
.ls4d{letter-spacing:0.116280px;}
.ls53{letter-spacing:0.125460px;}
.ls48{letter-spacing:0.128520px;}
.ls0{letter-spacing:0.137700px;}
.ls52{letter-spacing:0.180540px;}
.ls28{letter-spacing:0.229500px;}
.ls61{letter-spacing:0.235620px;}
.ls49{letter-spacing:0.260100px;}
.ls4b{letter-spacing:0.263160px;}
.lsf{letter-spacing:0.266220px;}
.ls63{letter-spacing:0.272340px;}
.ls3e{letter-spacing:0.281520px;}
.ls14{letter-spacing:0.296820px;}
.ls15{letter-spacing:0.306000px;}
.ls39{letter-spacing:0.314160px;}
.ls29{letter-spacing:0.358020px;}
.ls2b{letter-spacing:0.366520px;}
.ls2a{letter-spacing:0.381480px;}
.lsa{letter-spacing:0.394740px;}
.ls11{letter-spacing:0.437580px;}
.ls1f{letter-spacing:0.441320px;}
.ls47{letter-spacing:0.448800px;}
.ls5f{letter-spacing:0.460020px;}
.ls5d{letter-spacing:0.463760px;}
.ls10{letter-spacing:0.471240px;}
.ls3c{letter-spacing:0.486540px;}
.ls3a{letter-spacing:0.559980px;}
.ls20{letter-spacing:0.575960px;}
.ls3f{letter-spacing:0.645660px;}
.ls4a{letter-spacing:0.654840px;}
.ls54{letter-spacing:0.725220px;}
.ls62{letter-spacing:0.781660px;}
.ls60{letter-spacing:0.800360px;}
.ls56{letter-spacing:0.911880px;}
.ls57{letter-spacing:1.080180px;}
.ls2{letter-spacing:1.104320px;}
.ls59{letter-spacing:1.116900px;}
.ls1{letter-spacing:1.198500px;}
.ls58{letter-spacing:1.202580px;}
.ls26{letter-spacing:1.257660px;}
.ls19{letter-spacing:1.554480px;}
.ls5{letter-spacing:1.949220px;}
.ls21{letter-spacing:2.213400px;}
.ls2c{letter-spacing:2.487780px;}
.ls2f{letter-spacing:2.518040px;}
.ls36{letter-spacing:2.922300px;}
.ls2d{letter-spacing:3.020220px;}
.ls35{letter-spacing:3.032460px;}
.ls32{letter-spacing:3.087540px;}
.ls33{letter-spacing:3.298680px;}
.ls34{letter-spacing:3.393540px;}
.ls2e{letter-spacing:3.531240px;}
.ls30{letter-spacing:3.720960px;}
.ls31{letter-spacing:3.996360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.156280px;}
.ws5{word-spacing:-1.747260px;}
.ws13{word-spacing:-1.744200px;}
.ws1c{word-spacing:-1.735020px;}
.ws21{word-spacing:-1.719720px;}
.ws26{word-spacing:-1.530340px;}
.ws3{word-spacing:-1.361360px;}
.ws31{word-spacing:-1.297440px;}
.ws22{word-spacing:-0.884340px;}
.ws41{word-spacing:-0.743580px;}
.ws14{word-spacing:-0.639540px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.033660px;}
.ws2c{word-spacing:0.048960px;}
.wsd{word-spacing:0.085680px;}
.ws1f{word-spacing:0.198900px;}
.ws9{word-spacing:0.621180px;}
.ws28{word-spacing:0.933300px;}
.wsa{word-spacing:0.945540px;}
.ws1b{word-spacing:0.985320px;}
.ws17{word-spacing:0.994500px;}
.ws33{word-spacing:1.456560px;}
.ws20{word-spacing:1.474920px;}
.wsb{word-spacing:1.505520px;}
.ws2b{word-spacing:1.530000px;}
.ws37{word-spacing:1.630980px;}
.ws3b{word-spacing:1.777860px;}
.wsf{word-spacing:1.793160px;}
.wse{word-spacing:1.869660px;}
.ws3e{word-spacing:2.047140px;}
.ws10{word-spacing:2.111400px;}
.ws34{word-spacing:2.322540px;}
.ws3c{word-spacing:2.402100px;}
.ws3d{word-spacing:2.408220px;}
.ws1a{word-spacing:2.435760px;}
.ws32{word-spacing:2.490840px;}
.ws2d{word-spacing:2.524500px;}
.ws2e{word-spacing:2.548980px;}
.ws35{word-spacing:2.552040px;}
.ws18{word-spacing:2.677500px;}
.ws1d{word-spacing:2.720340px;}
.ws2a{word-spacing:2.750940px;}
.ws39{word-spacing:2.760120px;}
.ws16{word-spacing:2.803640px;}
.ws36{word-spacing:2.845800px;}
.ws24{word-spacing:2.861100px;}
.ws3a{word-spacing:3.060000px;}
.ws2f{word-spacing:3.084480px;}
.ws6{word-spacing:3.228300px;}
.ws19{word-spacing:3.231360px;}
.ws38{word-spacing:3.265020px;}
.ws40{word-spacing:3.286440px;}
.ws1e{word-spacing:3.298680px;}
.ws4{word-spacing:3.482280px;}
.ws7{word-spacing:3.485340px;}
.ws3f{word-spacing:3.491460px;}
.ws30{word-spacing:3.494520px;}
.ws8{word-spacing:3.497580px;}
.wsc{word-spacing:3.500640px;}
.ws42{word-spacing:3.503700px;}
.ws23{word-spacing:3.512880px;}
.ws12{word-spacing:3.571020px;}
.ws15{word-spacing:4.416940px;}
.ws25{word-spacing:4.420680px;}
.ws27{word-spacing:4.450600px;}
.ws1{word-spacing:5.951700px;}
.ws11{word-spacing:7.013520px;}
._3{margin-left:-329.679980px;}
._5{margin-left:-244.383840px;}
._7{margin-left:-185.558400px;}
._9{margin-left:-157.605300px;}
._6{margin-left:-147.198240px;}
._8{margin-left:-116.864460px;}
._d{margin-left:-6.429060px;}
._4{margin-left:-3.975620px;}
._0{margin-left:-1.323280px;}
._1{width:1.266160px;}
._2{width:15.691680px;}
._b{width:100.013040px;}
._c{width:125.016300px;}
._a{width:285.406200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.800000px;}
.fs3{font-size:30.600000px;}
.fs4{font-size:37.400000px;}
.fs5{font-size:40.800000px;}
.fs1{font-size:47.600000px;}
.fs0{font-size:51.000000px;}
.y0{bottom:0.000000px;}
.y92{bottom:34.673575px;}
.y8{bottom:41.635014px;}
.y94{bottom:48.303398px;}
.y4{bottom:48.304847px;}
.y6{bottom:58.202073px;}
.y5{bottom:59.327577px;}
.y93{bottom:72.314465px;}
.y3{bottom:74.841921px;}
.y6e{bottom:139.561710px;}
.y21{bottom:163.570882px;}
.y6d{bottom:163.572776px;}
.y5d{bottom:163.574807px;}
.y8e{bottom:163.581432px;}
.y86{bottom:164.206473px;}
.y20{bottom:187.509951px;}
.y5c{bottom:187.513877px;}
.y8d{bottom:187.521134px;}
.y85{bottom:188.145543px;}
.y91{bottom:195.735304px;}
.y1f{bottom:211.521018px;}
.y6c{bottom:211.522913px;}
.y1e{bottom:235.532085px;}
.y6b{bottom:235.533980px;}
.y5b{bottom:235.534116px;}
.y5f{bottom:236.103270px;}
.y84{bottom:236.165782px;}
.y60{bottom:238.630479px;}
.y42{bottom:243.895909px;}
.y1d{bottom:259.543152px;}
.y6a{bottom:259.545047px;}
.y83{bottom:260.176849px;}
.y1c{bottom:283.554219px;}
.y5a{bottom:283.554355px;}
.y69{bottom:283.556114px;}
.y82{bottom:284.187916px;}
.y1b{bottom:307.565286px;}
.y68{bottom:307.567181px;}
.y8c{bottom:307.572196px;}
.y81{bottom:308.198983px;}
.y3b{bottom:318.312720px;}
.y36{bottom:331.500566px;}
.y1a{bottom:331.504356px;}
.y59{bottom:331.504492px;}
.y67{bottom:331.506250px;}
.y47{bottom:331.512070px;}
.y3a{bottom:340.989944px;}
.y35{bottom:355.511633px;}
.y19{bottom:355.515422px;}
.y66{bottom:355.517317px;}
.y80{bottom:356.149119px;}
.y34{bottom:379.522700px;}
.y58{bottom:379.524731px;}
.y18{bottom:379.526489px;}
.y65{bottom:379.528384px;}
.y39{bottom:403.331942px;}
.y33{bottom:403.533767px;}
.y57{bottom:403.535798px;}
.y17{bottom:403.537556px;}
.y8b{bottom:403.543946px;}
.y7d{bottom:403.885159px;}
.y7f{bottom:404.169358px;}
.y7e{bottom:404.453558px;}
.y44{bottom:408.456882px;}
.y32{bottom:427.544834px;}
.y56{bottom:427.546865px;}
.y16{bottom:427.548623px;}
.y8a{bottom:427.553118px;}
.y7a{bottom:427.896226px;}
.y7c{bottom:428.180425px;}
.y7b{bottom:428.464625px;}
.y90{bottom:435.626415px;}
.y43{bottom:439.627881px;}
.y31{bottom:451.555901px;}
.y55{bottom:451.557932px;}
.y15{bottom:451.559690px;}
.y2{bottom:465.113380px;}
.y41{bottom:474.098121px;}
.y30{bottom:475.566968px;}
.y64{bottom:475.568862px;}
.y54{bottom:475.568998px;}
.y14{bottom:475.570757px;}
.y79{bottom:476.200664px;}
.y45{bottom:483.085771px;}
.y40{bottom:496.775345px;}
.y2f{bottom:499.506037px;}
.y63{bottom:499.507932px;}
.y53{bottom:499.508068px;}
.y13{bottom:499.509827px;}
.y24{bottom:499.515052px;}
.y1{bottom:501.127770px;}
.y2e{bottom:523.517104px;}
.y62{bottom:523.518999px;}
.y52{bottom:523.519135px;}
.y12{bottom:523.520894px;}
.y23{bottom:523.524225px;}
.y78{bottom:524.150801px;}
.y2d{bottom:547.528171px;}
.y61{bottom:547.530066px;}
.y51{bottom:547.530202px;}
.y11{bottom:547.531960px;}
.y22{bottom:547.533397px;}
.y77{bottom:548.161868px;}
.y25{bottom:553.711485px;}
.y3f{bottom:559.117343px;}
.y2c{bottom:571.539238px;}
.y50{bottom:571.541269px;}
.y76{bottom:572.172935px;}
.y2b{bottom:595.550305px;}
.y10{bottom:595.552200px;}
.y75{bottom:596.184002px;}
.y2a{bottom:619.561372px;}
.y4f{bottom:619.561508px;}
.yf{bottom:619.563266px;}
.y74{bottom:620.195068px;}
.y29{bottom:643.500441px;}
.y4e{bottom:643.500578px;}
.ye{bottom:643.502336px;}
.y28{bottom:667.511508px;}
.y4d{bottom:667.511645px;}
.yd{bottom:667.513403px;}
.y89{bottom:667.515161px;}
.y73{bottom:668.145205px;}
.y3c{bottom:673.822235px;}
.y3e{bottom:674.043279px;}
.y3d{bottom:674.264323px;}
.y27{bottom:691.522575px;}
.y4c{bottom:691.522711px;}
.y88{bottom:691.524334px;}
.yc{bottom:691.524470px;}
.y72{bottom:692.156272px;}
.y8f{bottom:699.668166px;}
.y26{bottom:715.533642px;}
.y4b{bottom:715.533778px;}
.yb{bottom:739.544709px;}
.y4a{bottom:739.544845px;}
.y46{bottom:739.545972px;}
.y71{bottom:740.176511px;}
.y37{bottom:763.555144px;}
.ya{bottom:763.555776px;}
.y49{bottom:763.555912px;}
.y70{bottom:764.187578px;}
.y87{bottom:787.488146px;}
.y9{bottom:787.494846px;}
.y48{bottom:787.494982px;}
.y6f{bottom:788.126648px;}
.y38{bottom:791.847618px;}
.y5e{bottom:793.111222px;}
.y7{bottom:887.818130px;}
.hc{height:16.612400px;}
.h6{height:18.016600px;}
.hd{height:21.297600px;}
.h8{height:21.358800px;}
.h9{height:22.068457px;}
.h7{height:22.800400px;}
.ha{height:28.311800px;}
.hb{height:28.478400px;}
.he{height:29.314800px;}
.h4{height:36.033200px;}
.h2{height:38.607000px;}
.h3{height:45.600800px;}
.h5{height:833.404145px;}
.hf{height:920.088083px;}
.h1{height:954.761658px;}
.h0{height:956.000000px;}
.w1{width:835.880829px;}
.w2{width:837.119171px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:59.440415px;}
.x1c{left:61.477561px;}
.xc{left:68.091719px;}
.x2{left:83.522327px;}
.x20{left:93.210817px;}
.x11{left:109.382746px;}
.x21{left:115.326577px;}
.x10{left:116.603113px;}
.xb{left:124.957906px;}
.x18{left:128.102762px;}
.xe{left:135.981168px;}
.x9{left:140.683821px;}
.x1f{left:146.918835px;}
.x15{left:151.426483px;}
.x1{left:169.243206px;}
.x16{left:170.576901px;}
.xd{left:178.594669px;}
.xf{left:179.788183px;}
.x17{left:202.169989px;}
.x13{left:204.500536px;}
.xa{left:211.731797px;}
.x1d{left:224.284039px;}
.x1e{left:230.603583px;}
.x6{left:310.300003px;}
.x7{left:346.104197px;}
.x8{left:369.973164px;}
.x19{left:534.313502px;}
.x3{left:656.397872px;}
.x1a{left:665.596611px;}
.x5{left:699.306570px;}
.x14{left:711.874282px;}
.x12{left:713.558400px;}
.x1b{left:793.931623px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.784145pt;}
.ls25{letter-spacing:-0.428315pt;}
.ls3b{letter-spacing:-0.288289pt;}
.ls1b{letter-spacing:-0.243810pt;}
.ls4{letter-spacing:-0.243444pt;}
.ls46{letter-spacing:-0.172973pt;}
.ls8{letter-spacing:-0.166384pt;}
.ls4f{letter-spacing:-0.163089pt;}
.ls44{letter-spacing:-0.151557pt;}
.ls24{letter-spacing:-0.131789pt;}
.ls5a{letter-spacing:-0.125200pt;}
.ls17{letter-spacing:-0.103784pt;}
.ls1c{letter-spacing:-0.102137pt;}
.lsc{letter-spacing:-0.100489pt;}
.ls9{letter-spacing:-0.098842pt;}
.lse{letter-spacing:-0.097194pt;}
.ls18{letter-spacing:-0.095547pt;}
.ls27{letter-spacing:-0.093900pt;}
.ls3d{letter-spacing:-0.092252pt;}
.lsd{letter-spacing:-0.090605pt;}
.ls12{letter-spacing:-0.087310pt;}
.ls42{letter-spacing:-0.080721pt;}
.ls1e{letter-spacing:-0.080538pt;}
.ls16{letter-spacing:-0.074131pt;}
.ls13{letter-spacing:-0.070837pt;}
.lsb{letter-spacing:-0.069189pt;}
.ls43{letter-spacing:-0.065895pt;}
.ls64{letter-spacing:-0.060952pt;}
.ls55{letter-spacing:-0.057658pt;}
.ls22{letter-spacing:-0.056010pt;}
.ls23{letter-spacing:-0.049421pt;}
.ls1d{letter-spacing:-0.037889pt;}
.ls51{letter-spacing:-0.032947pt;}
.ls1a{letter-spacing:-0.026358pt;}
.ls40{letter-spacing:-0.023063pt;}
.ls5e{letter-spacing:-0.012081pt;}
.ls4e{letter-spacing:-0.001647pt;}
.ls6{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.013179pt;}
.ls7{letter-spacing:0.016474pt;}
.ls5c{letter-spacing:0.021416pt;}
.ls37{letter-spacing:0.032215pt;}
.ls4c{letter-spacing:0.036242pt;}
.ls50{letter-spacing:0.039537pt;}
.ls5b{letter-spacing:0.047774pt;}
.ls41{letter-spacing:0.052716pt;}
.ls38{letter-spacing:0.060403pt;}
.ls4d{letter-spacing:0.062600pt;}
.ls53{letter-spacing:0.067542pt;}
.ls48{letter-spacing:0.069189pt;}
.ls0{letter-spacing:0.074131pt;}
.ls52{letter-spacing:0.097194pt;}
.ls28{letter-spacing:0.123552pt;}
.ls61{letter-spacing:0.126847pt;}
.ls49{letter-spacing:0.140026pt;}
.ls4b{letter-spacing:0.141673pt;}
.lsf{letter-spacing:0.143321pt;}
.ls63{letter-spacing:0.146615pt;}
.ls3e{letter-spacing:0.151557pt;}
.ls14{letter-spacing:0.159794pt;}
.ls15{letter-spacing:0.164736pt;}
.ls39{letter-spacing:0.169129pt;}
.ls29{letter-spacing:0.192742pt;}
.ls2b{letter-spacing:0.197318pt;}
.ls2a{letter-spacing:0.205371pt;}
.lsa{letter-spacing:0.212510pt;}
.ls11{letter-spacing:0.235573pt;}
.ls1f{letter-spacing:0.237586pt;}
.ls47{letter-spacing:0.241613pt;}
.ls5f{letter-spacing:0.247654pt;}
.ls5d{letter-spacing:0.249667pt;}
.ls10{letter-spacing:0.253694pt;}
.ls3c{letter-spacing:0.261931pt;}
.ls3a{letter-spacing:0.301468pt;}
.ls20{letter-spacing:0.310071pt;}
.ls3f{letter-spacing:0.347594pt;}
.ls4a{letter-spacing:0.352536pt;}
.ls54{letter-spacing:0.390425pt;}
.ls62{letter-spacing:0.420810pt;}
.ls60{letter-spacing:0.430877pt;}
.ls56{letter-spacing:0.490914pt;}
.ls57{letter-spacing:0.581519pt;}
.ls2{letter-spacing:0.594515pt;}
.ls59{letter-spacing:0.601288pt;}
.ls1{letter-spacing:0.645218pt;}
.ls58{letter-spacing:0.647414pt;}
.ls26{letter-spacing:0.677067pt;}
.ls19{letter-spacing:0.836861pt;}
.ls5{letter-spacing:1.049371pt;}
.ls21{letter-spacing:1.191593pt;}
.ls2c{letter-spacing:1.339307pt;}
.ls2f{letter-spacing:1.355598pt;}
.ls36{letter-spacing:1.573233pt;}
.ls2d{letter-spacing:1.625948pt;}
.ls35{letter-spacing:1.632538pt;}
.ls32{letter-spacing:1.662190pt;}
.ls33{letter-spacing:1.775858pt;}
.ls34{letter-spacing:1.826927pt;}
.ls2e{letter-spacing:1.901058pt;}
.ls30{letter-spacing:2.003195pt;}
.ls31{letter-spacing:2.151457pt;}
.ws2{word-spacing:-1.160843pt;}
.ws5{word-spacing:-0.940645pt;}
.ws13{word-spacing:-0.938997pt;}
.ws1c{word-spacing:-0.934055pt;}
.ws21{word-spacing:-0.925819pt;}
.ws26{word-spacing:-0.823865pt;}
.ws3{word-spacing:-0.732894pt;}
.ws31{word-spacing:-0.698482pt;}
.ws22{word-spacing:-0.476088pt;}
.ws41{word-spacing:-0.400309pt;}
.ws14{word-spacing:-0.344299pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.018121pt;}
.ws2c{word-spacing:0.026358pt;}
.wsd{word-spacing:0.046126pt;}
.ws1f{word-spacing:0.107079pt;}
.ws9{word-spacing:0.334415pt;}
.ws28{word-spacing:0.502446pt;}
.wsa{word-spacing:0.509035pt;}
.ws1b{word-spacing:0.530451pt;}
.ws17{word-spacing:0.535393pt;}
.ws33{word-spacing:0.784145pt;}
.ws20{word-spacing:0.794029pt;}
.wsb{word-spacing:0.810503pt;}
.ws2b{word-spacing:0.823682pt;}
.ws37{word-spacing:0.878045pt;}
.ws3b{word-spacing:0.957118pt;}
.wsf{word-spacing:0.965355pt;}
.wse{word-spacing:1.006539pt;}
.ws3e{word-spacing:1.102087pt;}
.ws10{word-spacing:1.136681pt;}
.ws34{word-spacing:1.250349pt;}
.ws3c{word-spacing:1.293181pt;}
.ws3d{word-spacing:1.296475pt;}
.ws1a{word-spacing:1.311302pt;}
.ws32{word-spacing:1.340954pt;}
.ws2d{word-spacing:1.359075pt;}
.ws2e{word-spacing:1.372254pt;}
.ws35{word-spacing:1.373902pt;}
.ws18{word-spacing:1.441444pt;}
.ws1d{word-spacing:1.464507pt;}
.ws2a{word-spacing:1.480980pt;}
.ws39{word-spacing:1.485922pt;}
.ws16{word-spacing:1.509352pt;}
.ws36{word-spacing:1.532049pt;}
.ws24{word-spacing:1.540285pt;}
.ws3a{word-spacing:1.647364pt;}
.ws2f{word-spacing:1.660543pt;}
.ws6{word-spacing:1.737969pt;}
.ws19{word-spacing:1.739616pt;}
.ws38{word-spacing:1.757737pt;}
.ws40{word-spacing:1.769269pt;}
.ws1e{word-spacing:1.775858pt;}
.ws4{word-spacing:1.874700pt;}
.ws7{word-spacing:1.876348pt;}
.ws3f{word-spacing:1.879642pt;}
.ws30{word-spacing:1.881290pt;}
.ws8{word-spacing:1.882937pt;}
.wsc{word-spacing:1.884584pt;}
.ws42{word-spacing:1.886232pt;}
.ws23{word-spacing:1.891174pt;}
.ws12{word-spacing:1.922474pt;}
.ws15{word-spacing:2.377878pt;}
.ws25{word-spacing:2.379892pt;}
.ws27{word-spacing:2.395999pt;}
.ws1{word-spacing:3.204123pt;}
.ws11{word-spacing:3.775758pt;}
._3{margin-left:-177.484620pt;}
._5{margin-left:-131.565080pt;}
._7{margin-left:-99.896154pt;}
._9{margin-left:-84.847484pt;}
._6{margin-left:-79.244799pt;}
._8{margin-left:-62.914479pt;}
._d{margin-left:-3.461112pt;}
._4{margin-left:-2.140292pt;}
._0{margin-left:-0.712393pt;}
._1{width:0.681643pt;}
._2{width:8.447683pt;}
._b{width:53.842446pt;}
._c{width:67.303057pt;}
._a{width:153.649642pt;}
.fs2{font-size:12.812831pt;}
.fs3{font-size:16.473640pt;}
.fs4{font-size:20.134449pt;}
.fs5{font-size:21.964854pt;}
.fs1{font-size:25.625662pt;}
.fs0{font-size:27.456067pt;}
.y0{bottom:0.000000pt;}
.y92{bottom:18.666667pt;}
.y8{bottom:22.414387pt;}
.y94{bottom:26.004340pt;}
.y4{bottom:26.005120pt;}
.y6{bottom:31.333333pt;}
.y5{bottom:31.939253pt;}
.y93{bottom:38.930800pt;}
.y3{bottom:40.291467pt;}
.y6e{bottom:75.133640pt;}
.y21{bottom:88.059080pt;}
.y6d{bottom:88.060100pt;}
.y5d{bottom:88.061193pt;}
.y8e{bottom:88.064760pt;}
.y86{bottom:88.401253pt;}
.y20{bottom:100.946780pt;}
.y5c{bottom:100.948893pt;}
.y8d{bottom:100.952800pt;}
.y85{bottom:101.288953pt;}
.y91{bottom:105.374933pt;}
.y1f{bottom:113.873240pt;}
.y6c{bottom:113.874260pt;}
.y1e{bottom:126.799700pt;}
.y6b{bottom:126.800720pt;}
.y5b{bottom:126.800793pt;}
.y5f{bottom:127.107200pt;}
.y84{bottom:127.140853pt;}
.y60{bottom:128.467733pt;}
.y42{bottom:131.302400pt;}
.y1d{bottom:139.726160pt;}
.y6a{bottom:139.727180pt;}
.y83{bottom:140.067313pt;}
.y1c{bottom:152.652620pt;}
.y5a{bottom:152.652693pt;}
.y69{bottom:152.653640pt;}
.y82{bottom:152.993773pt;}
.y1b{bottom:165.579080pt;}
.y68{bottom:165.580100pt;}
.y8c{bottom:165.582800pt;}
.y81{bottom:165.920233pt;}
.y3b{bottom:171.365007pt;}
.y36{bottom:178.464740pt;}
.y1a{bottom:178.466780pt;}
.y59{bottom:178.466853pt;}
.y67{bottom:178.467800pt;}
.y47{bottom:178.470933pt;}
.y3a{bottom:183.573387pt;}
.y35{bottom:191.391200pt;}
.y19{bottom:191.393240pt;}
.y66{bottom:191.394260pt;}
.y80{bottom:191.734393pt;}
.y34{bottom:204.317660pt;}
.y58{bottom:204.318753pt;}
.y18{bottom:204.319700pt;}
.y65{bottom:204.320720pt;}
.y39{bottom:217.135467pt;}
.y33{bottom:217.244120pt;}
.y57{bottom:217.245213pt;}
.y17{bottom:217.246160pt;}
.y8b{bottom:217.249600pt;}
.y7d{bottom:217.433293pt;}
.y7f{bottom:217.586293pt;}
.y7e{bottom:217.739293pt;}
.y44{bottom:219.894500pt;}
.y32{bottom:230.170580pt;}
.y56{bottom:230.171673pt;}
.y16{bottom:230.172620pt;}
.y8a{bottom:230.175040pt;}
.y7a{bottom:230.359753pt;}
.y7c{bottom:230.512753pt;}
.y7b{bottom:230.665753pt;}
.y90{bottom:234.521333pt;}
.y43{bottom:236.675540pt;}
.y31{bottom:243.097040pt;}
.y55{bottom:243.098133pt;}
.y15{bottom:243.099080pt;}
.y2{bottom:250.395767pt;}
.y41{bottom:255.232740pt;}
.y30{bottom:256.023500pt;}
.y64{bottom:256.024520pt;}
.y54{bottom:256.024593pt;}
.y14{bottom:256.025540pt;}
.y79{bottom:256.364653pt;}
.y45{bottom:260.071280pt;}
.y40{bottom:267.441120pt;}
.y2f{bottom:268.911200pt;}
.y63{bottom:268.912220pt;}
.y53{bottom:268.912293pt;}
.y13{bottom:268.913240pt;}
.y24{bottom:268.916053pt;}
.y1{bottom:269.784267pt;}
.y2e{bottom:281.837660pt;}
.y62{bottom:281.838680pt;}
.y52{bottom:281.838753pt;}
.y12{bottom:281.839700pt;}
.y23{bottom:281.841493pt;}
.y78{bottom:282.178813pt;}
.y2d{bottom:294.764120pt;}
.y61{bottom:294.765140pt;}
.y51{bottom:294.765213pt;}
.y11{bottom:294.766160pt;}
.y22{bottom:294.766933pt;}
.y77{bottom:295.105273pt;}
.y25{bottom:298.092933pt;}
.y3f{bottom:301.003200pt;}
.y2c{bottom:307.690580pt;}
.y50{bottom:307.691673pt;}
.y76{bottom:308.031733pt;}
.y2b{bottom:320.617040pt;}
.y10{bottom:320.618060pt;}
.y75{bottom:320.958193pt;}
.y2a{bottom:333.543500pt;}
.y4f{bottom:333.543573pt;}
.yf{bottom:333.544520pt;}
.y74{bottom:333.884653pt;}
.y29{bottom:346.431200pt;}
.y4e{bottom:346.431273pt;}
.ye{bottom:346.432220pt;}
.y28{bottom:359.357660pt;}
.y4d{bottom:359.357733pt;}
.yd{bottom:359.358680pt;}
.y89{bottom:359.359627pt;}
.y73{bottom:359.698813pt;}
.y3c{bottom:362.755067pt;}
.y3e{bottom:362.874067pt;}
.y3d{bottom:362.993067pt;}
.y27{bottom:372.284120pt;}
.y4c{bottom:372.284193pt;}
.y88{bottom:372.285067pt;}
.yc{bottom:372.285140pt;}
.y72{bottom:372.625273pt;}
.y8f{bottom:376.669333pt;}
.y26{bottom:385.210580pt;}
.y4b{bottom:385.210653pt;}
.yb{bottom:398.137040pt;}
.y4a{bottom:398.137113pt;}
.y46{bottom:398.137720pt;}
.y71{bottom:398.477173pt;}
.y37{bottom:411.063160pt;}
.ya{bottom:411.063500pt;}
.y49{bottom:411.063573pt;}
.y70{bottom:411.403633pt;}
.y87{bottom:423.947593pt;}
.y9{bottom:423.951200pt;}
.y48{bottom:423.951273pt;}
.y6f{bottom:424.291333pt;}
.y38{bottom:426.294533pt;}
.y5e{bottom:426.974800pt;}
.y7{bottom:477.960667pt;}
.hc{height:8.943356pt;}
.h6{height:9.699313pt;}
.hd{height:11.465654pt;}
.h8{height:11.498601pt;}
.h9{height:11.880648pt;}
.h7{height:12.274692pt;}
.ha{height:15.241778pt;}
.hb{height:15.331468pt;}
.he{height:15.781747pt;}
.h4{height:19.398626pt;}
.h2{height:20.784243pt;}
.h3{height:24.549385pt;}
.h5{height:448.666667pt;}
.hf{height:495.333333pt;}
.h1{height:514.000000pt;}
.h0{height:514.666667pt;}
.w1{width:450.000000pt;}
.w2{width:450.666667pt;}
.w0{width:514.666667pt;}
.x0{left:0.000000pt;}
.x4{left:32.000000pt;}
.x1c{left:33.096707pt;}
.xc{left:36.657467pt;}
.x2{left:44.964600pt;}
.x20{left:50.180440pt;}
.x11{left:58.886667pt;}
.x21{left:62.086553pt;}
.x10{left:62.773782pt;}
.xb{left:67.271620pt;}
.x18{left:68.964667pt;}
.xe{left:73.206040pt;}
.x9{left:75.737733pt;}
.x1f{left:79.094380pt;}
.x15{left:81.521091pt;}
.x1{left:91.112800pt;}
.x16{left:91.830800pt;}
.xd{left:96.147200pt;}
.xf{left:96.789733pt;}
.x17{left:108.839073pt;}
.x13{left:110.093733pt;}
.xa{left:113.986713pt;}
.x1d{left:120.744267pt;}
.x1e{left:124.146420pt;}
.x6{left:167.051327pt;}
.x7{left:186.326667pt;}
.x8{left:199.176627pt;}
.x19{left:287.649947pt;}
.x3{left:353.374587pt;}
.x1a{left:358.326767pt;}
.x5{left:376.474667pt;}
.x14{left:383.240548pt;}
.x12{left:384.147200pt;}
.x1b{left:427.416467pt;}
}
